/*
menu off - Georgia regular, 15 px, #6d1a4f
menu over - Georgia regular, 15 px, #270019
Stopka - Georgia regular, 11 px, #836e6f
Teksty pod zdjeciami - Georgia regular, 12 px, #e2c9d5
*/

body, textarea, input, button {
  font-family: Georgia, serif;
  font-size: 11px;
}

body {
  line-height: 2;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

textarea {
  line-height: 1.2;
}

/*
#menu li a {
  font-size: 15px;
  text-decoration: none;
  line-height: 2.5;
  font-weight: bold;
}
*/

#footer {
  font-size: 11px;
}

#about {
  font-size: 13px;
}

#contact .content {
  font-size: 15px;
  line-height: 1.2;
}

#contact .content h3 {
  line-height: 2.4;
}

#contact ul > li > label > span {
  font-weight: bold;
  font-size: 15px;
}

#contact ul > li > span {
  font-weight: bold;
  font-size: 15px;
}

#contact ul > li > em {
  font-style: italic;
}

#contact ul > li > button {
  font-weight: bold;
  text-transform: lowercase;
  font-style: italic;
  font-size: 12px;
}

#location .content {
  font-size: 15px;
  line-height: 1.2;
}

#location .content h3 {
  line-height: 2.4;
}

#location .map > a {
  text-transform: lowercase;
  text-decoration: none;
  font-weight: bold;
  font-style: italic;
  font-size: 12px;
}

#categories p {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6;
}

#products > .products > .list > ul > li h3 {
  font-size: 16px;
  font-weight: bold;
}

#products > .products > .list > ul > li  p {
  font-size: 12px;
  line-height: 1.6;
}

#products > .products > .list > ul > li .price {
  font-size: 21px;
  font-weight: bold;
}

#products > .products > .list > ul > li a {
  font-size: 12px;
  text-transform: lowercase;
  text-decoration: none;
  font-weight: bold;
  font-style: italic;
}

#products > .category > a:hover {
  text-decoration: none;
}

.catsBreadcrumbs li {
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
}

.catsBreadcrumbs li:hover {
  text-decoration: underline;
}

.catsBreadcrumbs {
  font-size: 16px;
}

#opening {
  font-size: 15px;
  line-height: 1.2;
}

#opening h3 {
  line-height: 2.4;
}

#categories div.boxContent h3 {
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
}